Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455493 - Tracker for Development Sprint #7
Summary: Tracker for Development Sprint #7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On: 453837 454739 455017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 18:45 UTC by Mike Amburn
Modified: 2008-08-21 14:43 UTC (History)
0 users

Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 21:22:03 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-15 18:45:02 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.